
.testimonial-full-block{
	width: 100%;
	max-width: 800px;
	margin: 20px auto 50px auto;
}
.testimonial-full-block h2{
	text-align: center;
}
.testimonial-full-block h1, .testimonial-full-block p{
font-family: "Open Sans", sans-serif;
}
.testimonial-full-block h1{
	color: #333;
	font-weight: 600;
	font-size: 16px;
}
.testimonial-full-block p{
	color: #333;
	font-size: 16px;
	line-height: 30px;
	padding: 0 0 20px 0;
	letter-spacing: 0;
	font-weight: normal;
}
@media only screen and (max-width: 600px) {
.testimonial-full-block h1{
	font-size: 14px;
}
.testimonial-full-block p{
	font-size: 14px;
	line-height: 26px;
	padding: 0 4% 20px 4%;
}	
}
.testimonials-slider-wrapper{
	float: left;
	height: auto;
	width: 100%;
}

.testimonials-slider{
	position: relative;
	margin: 0 0 10px o;
	overflow: hidden;
	padding: 0;
}
@media only screen and (max-width: 1024px) {
.testimonials-slider{
	padding: 0;
}
}
@media only screen and (max-width: 600px) {
.testimonials-slider{
	padding: 0;
}
}

.testimonials-slider ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.testimonials-slider ul li {
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
	float: left;
	display: block;
	margin: 0;
	padding: 0;
	height: 100%;
}
.testimonial-holder, .testimonial-holder-right{
	display: block;
    float: left;
	width: 50%;
	height: auto;
	text-align: center;
}
.testimonial-holder{
	padding: 0 50px 0 100px;
}
.testimonial-holder-right{
	padding: 0 100px 0 50px;
}

@media only screen and (max-width: 900px) {
.testimonial-holder{
	width: 100%;
	padding: 0 50px 0 50px;
}
.testimonial-holder-right{
	display: none;
}	
}
.testimonial-holder p a:link, .testimonial-holder-right p a:link, .testimonial-holder p a:visited, .testimonial-holder-right p a:visited{
	color: #780139;
	text-decoration: underline;
}
.testimonial-holder p a:hover, .testimonial-holder-right p a:hover{
	color: #780139;	
	text-decoration: none;
}
.testimonials-slider nav span {
	display: none !important;
	font-family: 'Varela Round', sans-serif;
	position: absolute;
	top: 50%;
	width: 40px;
	height: 40px;
	color: #780139;
	font-size: 25px;
	text-align: center;
	margin: 0;
	line-height: 37px;
	cursor: pointer;
	font-weight: normal;
	border-radius: 50%;
	border: 1px solid #780139;
}
@media only screen and (max-width: 600px) {
.testimonials-slider nav span {
	top: 50%;
	width: 30px;
	height: 50px;
	font-size: 30px;
	margin-top: -50px;
	line-height: 45px;
}
}
.testimonials-slider nav span:hover {
	background: #fff;
}

.testimonials-slider nav span.cbp-fwnext {
	display: none;
	right: 20px;
}

.testimonials-slider nav span.cbp-fwprev {
	display: none;
	left: 20px;
}

.cbp-fwdots {
	position: absolute;
	bottom: 0px;
	white-space: nowrap;
	text-align: center;
	width: 100%;
}

.cbp-fwdots span {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #999;
	margin: 0 8px 0 8px;
	border-radius: 50%;
	cursor: pointer;
}

.cbp-fwdots span:hover {
	background: #333;
}

.cbp-fwdots span.cbp-fwcurrent {
	background: #7FB8F0;
	box-shadow: 0 0 0 1px #7FB8F0;
	-webkit-transition: box-shadow 0.2s ease-in-out;
	-moz-transition: box-shadow 0.2s ease-in-out;
	transition: box-shadow 0.2s ease-in-out;
}